Halim Sahin wrote:
Have installed the xinelib-1.2-vdpau branch?
...
You can download the right xinelib with vdpau support from hg with this command:
hg clone http://hg.debian.org/hg/xine-lib/xine-lib-1.2-vdpau


Default xine-lib-1.2 branch has already incorporated vdpau support and mentioned address just symlinked to it.


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to